#Geschichte-Header {
  padding: 50px 30px;
  background-color: #f7ddb0;
}

.geschichte-header--gallery {
  margin: 30px auto;
  max-width: 1600px;
  position: relative;
}

.image--top {
  position: absolute;
  top: 8em;
  left: 15%;
  width: 35%;
  z-index: 2;
}

.image--below {
  width: 70%;
  position: relative;
  left: 30%;
  right: auto;
  z-index: 1;
}

.geschichte-header--content {
  display: flex;
  margin: 80px auto;
  max-width: 960px;
}

.geschichte-header--img {
  flex: 4;
  padding: 0px 45px 0px 0px;
}

.geschichte-header--img img {
  display: block;
  width: 100%;
}

.geschichte-header--text {
  flex: 5;
  padding: 0 0 0 45px;
  align-self: center;
}

@media screen and (max-width: 578px) {

  #Geschichte-Header {
    padding: 0;
  }

  .image--top {
    width: 50%;
    top: 9em;
    left: 10%;
  }

  .image--below {
    width: 80vw;
    left: 15%;
  }

  .geschichte-header--content {
    flex-direction: column;
    padding: 30px;
    margin-bottom: 30px;
  }

  .geschichte-header--img {
    padding: 10px 0;
  }

  .geschichte-header--text {
    padding: 30px 0 0 0;
  }
}

@media screen and (min-width: 579px) and (max-width: 1070px) {

  .image--top {
	top: 6em;
    left: 5%;
  }

  .image--below {
    left: 20%;
  }

  .geschichte-header--content {
    margin: 80px auto;
    padding: 0 30px 0 30px;
  }

  .geschichte-header--img {
    padding: 0px 20px 0px 0px;
  }

  .geschichte-header--text {
    padding: 0 0 0 20px;
  }
}


/* Geschichte */

.text--center {
  margin: auto;
  max-width: 800px;
  
  
}

.text--center img {
  width: 20vw;
  margin: 0 30vh;
}

@media screen and (max-width: 578px) {
.text--center {
  padding: 5vw;
  margin-top: 100px;
  max-width: 100%;
}

.text--center img {
  width: 90vw;
  margin: auto;
}
}

@media screen and (min-width: 579px) and (max-width: 1070px) {

.text--center img {
  width: 30vw;
  margin: 50;

}
}
